Subject: [Pana] RE: PANA WG Last Call on "DHCP options for PANA Authentication Agents"

From: "Alper Yegin" <[email-masked]>
Date: Thu, 7 Sep 2006 20:10:10 +0300

The WG last call on this I-D has completed both in PANA WG and DHC WG.
Both WGs confirmed to move this document forward. There are comments and
questions brought up against the current version. Follow up discussion and a
revision of the document is needed.

- Chairs

> -----Original Message-----
> From: Alper Yegin [mailto:[email-masked]]
> Sent: Tuesday, August 22, 2006 4:40 PM
> To: [email-masked]'
> Cc: 'Stig Venaas'; 'Ralph Droms'
> Subject: PANA WG Last Call on "DHCP options for PANA Authentication
> Agents"
> 
> 
> This message announces a PANA WG Last Call on "DHCP options for PANA
> Authentication Agents" <draft-ietf-dhc-paa-option-03.txt>.  The last
> call will conclude at 1700EDT on Fri, 2006-09-01.
> 
> Note that there is a parallel WG last call on this document in the
> DHC WG.  Discussion may take place on either PANA or DHC lists, and
> will be coordinated as needed by the WG chairs.
> 
> Please respond to this WG last call.  If you support acceptance of the
> document without change, respond with a simple acknowledgment, so that
> support for the document can be assessed.  Lack of discussion does not
> represent positive support.  If there is no expression of support for
> acceptance during the WG last call, the document will not be advanced
> to the IESG.
> 
> draft-ietf-dhc-paa-option-03.txt defines DHCPv4 and DHCPv6 options
> that allow a PANA client (PaC) to discover PANA Authentication Agents
> (PAA).  This draft is available as
> http://www.ietf.org/internet-drafts/draft-ietf-dhc-paa-option-03.txt
> 
> - Chairs

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana